@charset "utf-8";
    
    /*resp_style.css*/
    
/* =Reset default browser CSS.
    Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
    -------------------------------------------------------------- */
    html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {border: 0;font-family: inherit;font-size: 100%;font-style: inherit;font-weight: inherit;margin: 0;outline: 0;padding: 0;vertical-align: baseline;}
    :focus {outline: 0;}
    
    ol, ul {list-style: none;}
    table {border-collapse: separate;border-spacing: 0;}
    caption, th, td {font-weight: normal;text-align: left;}
    blockquote:before, blockquote:after,q:before, q:after {content: "";}
    blockquote, q {quotes: "" "";}
    a img{border: 0;}
    figure{margin: 0}
    article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
    /* -------------------------------------------------------------- */
    
    html, body {
	height: 100%;
	margin: 0;
	padding: 0;
	text-align: center;
	background-color: #F2F2F2;
	background-image: url(image/page_bk.gif);
	background-position: top center;
	background-repeat: repeat-x;
	font-family: "ヒラギノ角ゴ Pro W6", Hiragino Kaku Gothic Pro, Osaka, "ＭＳ Ｐゴシック", sans-serif;
     -webkit-text-size-adjust: none;
}
#container {
	margin: auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	width: 1000px;
	position: relative;
	overflow:hidden;
	background-color: #F2F2F2;
}

#screen {
	width: 1000px;
	margin: 0 auto;
	text-align: left;
	padding-bottom: 100px;
	background: #F2F2F2;
}
    
/* ===== Header ===== */
    
#header {
	position: relative;
	height: 250px;
	background-image: url(image/headerimage.jpg);
	background-repeat: no-repeat;
	background-position: top center;
}
    
    * html #header{height:1%;}
    
#header h1 {
	width: 550px;
	height: 150px;
	margin: 0;
	padding: 50px 200px ;
	line-height: 150px;
}
#header h1 a {
	display: block;
	text-indent: -9999px;
}
    
#headerimage {
	visibility: hidden;
}
    
/* ===== Menu ===== */
    
#menu_prebox {
	width: auto;
	height: auto;
	text-align: center;
	margin: 0 auto;
}
    
#menubox {
	width: 800px;
	height: auto;
	margin: auto;
	/*font-size: 12px;*/
}
    
#menu{	
	margin: 0 auto;
	padding: 20px 0 0 0;
	width: 1000px;
	height: 40px; 
	text-align: center;
	line-height: 40px;
}	
	
#menu ul {	
	list-style-type: none;
	margin: 0;
	padding: 0;
}	
	
#menu li {	
	float:left;
	width: 196px;
	height: 40px;
	margin: 0 1px; 
	padding: auto;
}	
    
#menu a:link,
#menu a:visited {	
	display: block;
	width: 100%;
	height: 36px;
	line-height: 36px;	
	-moz-box-shadow:inset 0px 2px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 2px 0px 0px #ffffff;
	box-shadow:inset 0px 2px 0px 0px #ffffff;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #e6e6e6));
	background:-moz-linear-gradient(top, #ffffff 5%, #e6e6e6 100%);
	background:-webkit-linear-gradient(top, #ffffff 5%, #e6e6e6 100%);
	background:-o-linear-gradient(top, #ffffff 5%, #e6e6e6 100%);
	background:-ms-linear-gradient(top, #ffffff 5%, #e6e6e6 100%);
	background:linear-gradient(to bottom, #ffffff 5%, #e6e6e6 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6',GradientType=0);
	background-color:#ffffff;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:2px solid #cccccc;
	display:inline-block;
	cursor:pointer;
	color:#626262;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffffff;
} 
    
#menu a:hover {	
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #e6e6e6), color-stop(1, #ffffff));
	background:-moz-linear-gradient(top, #e6e6e6 5%, #ffffff 100%);
	background:-webkit-linear-gradient(top, #e6e6e6 5%, #ffffff 100%);
	background:-o-linear-gradient(top, #e6e6e6 5%, #ffffff 100%);
	background:-ms-linear-gradient(top, #e6e6e6 5%, #ffffff 100%);
	background:linear-gradient(to bottom, #e6e6e6 5%, #ffffff 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e6e6e6', endColorstr='#ffffff',GradientType=0);
	background-color:#e6e6e6;
	color: #009244;
} 
    
#menu .activ a:link,
#menu .activ a:visited {	
	display: block;
	width: 100%;
	height: 36px;
	line-height: 36px;	
	-moz-box-shadow:inset 0px 2px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 2px 0px 0px #ffffff;
	box-shadow:inset 0px 2px 0px 0px #ffffff;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #d1e8a7));
	background:-moz-linear-gradient(top, #ffffff 5%, #d1e8a7 100%);
	background:-webkit-linear-gradient(top, #ffffff 5%, #d1e8a7 100%);
	background:-o-linear-gradient(top, #ffffff 5%, #d1e8a7 100%);
	background:-ms-linear-gradient(top, #ffffff 5%, #d1e8a7 100%);
	background:linear-gradient(to bottom, #ffffff 5%, #d1e8a7 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#d1e8a7',GradientType=0);
	background-color:#ffffff;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:2px solid #cccccc;
	display:inline-block;
	cursor:pointer;
	color:#009244;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffffff;
} 
    
#menu .activ a:hover {	
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #d1e8a7), color-stop(1, #ffffff));
	background:-moz-linear-gradient(top, #d1e8a7 5%, #ffffff 100%);
	background:-webkit-linear-gradient(top, #d1e8a7 5%, #ffffff 100%);
	background:-o-linear-gradient(top, #d1e8a7 5%, #ffffff 100%);
	background:-ms-linear-gradient(top, #d1e8a7 5%, #ffffff 100%);
	background:linear-gradient(to bottom, #d1e8a7 5%, #ffffff 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d1e8a7', endColorstr='#ffffff',GradientType=0);
	background-color:#d1e8a7;
}  

/* ===== Category Menu ===== */
    
#catmenu_prebox {
	clear: both;
	width: auto;
	height: auto;
	text-align: center;
	margin: 20px auto;
}
    
#catmenubox {
	width: 1000px;
	height: auto;
	margin: auto;
	padding: 20px 100px;
	border-top: solid 1px #cccccc;
	border-bottom: solid 1px #cccccc;
}
    
#catmenu{		
	width: auto;
	height: 22px;
	text-align: center;
}	
	
#catmenu ul {	
	list-style-type: none;
	margin: auto;
	padding: 0;
}	
	
#catmenu li {	
	float:left;
	width: auto;
	height: auto;
	margin: 0 1px; 
}	
    
#catmenu a:link,
#catmenu a:visited {	
	background-color: #FFFFFF;
	display: block;
	cursor: pointer;
	color: #4D4D4D;
	font-size: 12px;
	font-weight: normal;
	padding: 0 5px;
	margin: 0 1px;
	line-height: 20px;
	text-decoration: none;
	border: solid 1px #8CC63F;
	border-radius: 3px; 
	-webkit-border-radius: 3px;    /* Safari,Google Chrome*/  
	-moz-border-radius: 3px;   /* Firefox */
	text-shadow:0px 1px 0px #FFFFFF;
} 
    
#catmenu a:hover {	
	background-color:#d1e8a7;
} 

#catmenu .activ a:link,
#catmenu .activ a:visited {	
	background-color: #d1e8a7;
	display: block;
	cursor: pointer;
	color: #4D4D4D;
	font-family: arial;
	font-size: 12px;
	font-weight: normal;
	padding: 0 5px;
	margin: 0 1px;
	line-height: 20px;
	text-decoration: none;
	border: solid 1px #8CC63F;
	border-radius: 3px; 
	-webkit-border-radius: 3px;    /* Safari,Google Chrome*/  
	-moz-border-radius: 3px;   /* Firefox */
} 
    
#catmenu .activ a:hover {	
	background-color:#FFFFFF;
}

#catmenu_nom{		
	width: auto;
	height: 22px;
	text-align: center;
}	
	
#catmenu_nom ul {	
	list-style-type: none;
	margin: auto;
	padding: 0;
}	
	
#catmenu_nom li {	
	float:left;
	width: auto;
	height: auto;
	margin: 0 1px; 
}	
    
#catmenu_nom a:link,
#catmenu_nom a:visited {	
	background-color: #FFFFFF;
	display: block;
	cursor: pointer;
	color: #4D4D4D;
	font-size: 12px;
	font-weight: normal;
	padding: 0 5px;
	margin: 0 1px;
	line-height: 20px;
	text-decoration: none;
	border: solid 1px #8CC63F;
	border-radius: 3px; 
	-webkit-border-radius: 3px;    /* Safari,Google Chrome*/  
	-moz-border-radius: 3px;   /* Firefox */
	/*text-shadow:0px 1px 0px #8CC63F;*/
} 
    
#catmenu_nom a:hover {	
	background-color:#d1e8a7;
} 

#catmenu_nom .activ a:link,
#catmenu_nom .activ a:visited {	
	background-color: #d1e8a7;
	display: block;
	cursor: pointer;
	color: #4D4D4D;
	font-family: arial;
	font-size: 12px;
	font-weight: normal;
	padding: 0 5px;
	margin: 0 1px;
	line-height: 20px;
	text-decoration: none;
	border: solid 1px #8CC63F;
	border-radius: 3px; 
	-webkit-border-radius: 3px;    /* Safari,Google Chrome*/  
	-moz-border-radius: 3px;   /* Firefox */
} 
    
#catmenu_nom .activ a:hover {	
	background-color:#FFFFFF;
}
    
/* ===== Contents ===== */
    
#contents {
	clear: both;
	width: auto;
	height: auto;
	margin: 0 auto;
	padding-bottom: 40px;
	padding-top: 40px;
	font-size: 12px;
}
    
    * html section.content{height:1%;}
    
/* ===== Note ===== */
    
#note{
	margin: auto;
	width: 700px;
	height: auto;
}
    
/* ===== White Box ===== */
    
.whitebox {
	width: auto;
	height: auto;
	font-size: 12px;
	color: #E0E0E0;
	margin: 0 0 10px 0;
	padding: 0;
	background-color: #FFFFFF;
	border: solid 1px #D3D3D3;
	border-radius: 10px; 
	-webkit-border-radius: 10px;    /* Safari,Google Chrome*/  
	-moz-border-radius: 10px;   /* Firefox */ 
}
.white_title_box_blue {
	width: auto;
	height: auto;
	padding: 14px 10px 14px 20px;
	border-bottom: solid 2px #E6E6E6;
}
    
.white_title_box_blue h2 {
	line-height: 12px;
	margin: 0;
	padding: 0 0 0 12px;
	font-size: 14px;
	font-weight: bold;
	color: #009245;
	border-left: solid 12px #009FE8;
}
    
.white_title_box_orange {
	width: auto;
	height: auto;
	color: #009245;
	padding: 14px 10px 14px 20px;
	border-bottom: solid 2px #E6E6E6;
}
    
.white_title_box_orange h2 {
	line-height: 12px;
	margin: 0;
	padding: 0 0 0 12px;
	font-size: 14px;
	font-weight: bold;
	color: #009245;
	border-left: solid 12px #F7931E;
}

.white_title_box_orange h2 a:link,
.white_title_box_orange h2 a:visited {
	color: #009245;
	text-decoration: none;
}

.white_title_box_orange h2 a:hover {
	color: orange;
	text-decoration: underline;
}
    
.white_title_box_brown {
	width: auto;
	height: auto;
	padding: 14px 10px 14px 20px;
	border-bottom: solid 2px #E6E6E6;
}
    
.white_title_box_brown h2 {
	line-height: 12px;
	margin: 0;
	padding: 0 0 0 12px;
	font-size: 14px;
	font-weight: bold;
	color: #009245;
	border-left: solid 12px #C4B86E;
}

.white_title_box_link {
	width: auto;
	height: auto;
	padding: 14px 10px 14px 20px;
	/*border-bottom: solid 2px #E6E6E6;*/
}
    
.white_title_box_link h2 {
	line-height: 1.5em;
	margin: 0;
	padding: 0 0 0 12px;
	font-size: 14px;
	font-weight: bold;
	color: #009245;
	border-left: solid 12px #009FE8;
}

.white_title_box_link h2 a:link,
.white_title_box_link h2 a:visited {
	color: #009245;
	text-decoration: none;
}

.white_title_box_link h2 a:hover {
	color: orange;
	text-decoration: underline;
}

.white_title_box_about {
	width: auto;
	height: auto;
	padding: 14px 10px 14px 22px;
	border-bottom: solid 2px #E6E6E6;
	background-image: url(image/menu_about_top.png);
	background-repeat: no-repeat;
	background-position: 2px 2px;
}
    
.white_title_box_about h2 {
	line-height: 12px;
	margin: 0;
	padding: 0 0 0 20px;
	font-size: 14px;
	font-weight: bold;
	color: #009245;
}

.white_title_box_activity {
	width: auto;
	height: auto;
	padding: 14px 10px 14px 22px;
	border-bottom: solid 2px #E6E6E6;
	background-image: url(image/menu_activity_top.png);
	background-repeat: no-repeat;
	background-position: 2px 2px;
}
    
.white_title_box_activity h2 {
	line-height: 12px;
	margin: 0;
	padding: 0 0 0 20px;
	font-size: 14px;
	font-weight: bold;
	color: #009245;
}
    
.whitebox_cont {
	padding: 15px 20px 15px 20px;
	font-size: 14px;
	line-height: 150%;
	color: #333333;
}
    
.whitebox_cont a:link,
.whitebox_cont a:visited{
	color: #A67C52;
	text-decoration: none;
	}
	
	
.whitebox_cont a:hover{
	color: #009245;
	text-decoration: underline;
	}
    
    
/* ===== Top Bnner ===== */
    
#top_bunner {
	width: 640px;
	height: 120px;
	margin: 40px auto 40px auto;
	padding: 0;
}
    
#csk_bn {
	float:left;
	width: 300px;
	height: 120px;
	background-image: url(image/csk_bn.gif);
	background-position: left top;
	background-repeat: no-repeat;
}
    
#csk_bn a {
	display: block;
	width: 300px;
	height: 120px;
	text-indent: -9999px;
	overflow: hidden;
	text-decoration: none;
}
    
#enms_bn {
	float:right;
	width: 300px;
	height: 120px;
	background-image: url(image/enms_bn.gif);
	background-position: left top;
	background-repeat: no-repeat;
}
    
#enms_bn a {
	display: block;
	width: 300px;
	height: 120px;
	text-indent: -9999px;
	overflow: hidden;
	text-decoration: none;
}
    
    
/* ===== Info Box ===== */
    
#infobox {
	width: auto;
	height: auto;
	font-size: 12px;
	color: #E0E0E0;
	margin: 0 0 40px 0;
	padding: 0;
}
#info_title_box {
	width: auto;
	height: auto;
	padding: 0 15px 14px 20px;
	/*margin: 0;*/
	border-bottom: solid 1px #cccccc;
}
    
#info_title_box	h2 {
	line-height: 12px;
	margin: 0;
	padding: 0 0 0 20px;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	border-left: solid 12px #FF0000;
}
    
#infobox_cont {
	padding: 0;
	font-size: 14px;
	/*color: #333333;*/
	margin: 0 0 20px 0;
}
    
#infobox_cont ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
    
#infobox_cont li {
	line-height: 100%;
	padding: 12px 10px 12px 20px ;
	border-bottom: solid 1px #CCCCCC;
}
    
#infobox_cont a:link,
#infobox_cont a:visited {
	color: #333333;
	text-decoration: none;
}
#infobox_cont a:hover {
	color: #F15A24;
	text-decoration: underline;
}
    
#infobox_archive_cont {
	padding: 0;
	margin: 0 0 20px 0;
	font-size: 12px;
	line-height: 150%;
	color: #333333;
}
    
#infobox_archive_cont ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
    
#infobox_archive_cont li {
	line-height: 180%;
	padding: 10px 0;
	border-bottom: solid 1px #CCCCCC;
}
    
#infobox_archive_cont a:link,
#infobox_archive_cont a:visited {
	color: #333333;
	text-decoration: none;
}
#infobox_archive_cont a:hover {
	color: #F15A24;
	text-decoration: underline;
}
    
/* == InfoBox_Go == */

#infobox_go {
	font-size: 14px;
	padding: 0 0 0 0;
	margin: 0;
	color:#A67C52;
	text-align: right;
}
#comment_go {
	font-size: 14px;
	padding: 0 0 0 0;
	margin: 10px 0 0 0;
	color:#A67C52;
}
    
.ichiran_btn {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #f6f6f6));
	background:-moz-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
	background:-webkit-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
	background:-o-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
	background:-ms-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
	background:linear-gradient(to bottom, #ffffff 5%, #f6f6f6 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0);
	background-color:#ffffff;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #a9a9a9;
	display:inline-block;
	cursor:pointer;
	color:#A67C52;
	font-size:14px;
	padding:2px 10px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffffff;
}
.ichiran_btn:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f6f6f6), color-stop(1, #ffffff));
	background:-moz-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
	background:-webkit-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
	background:-o-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
	background:-ms-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
	background:linear-gradient(to bottom, #f6f6f6 5%, #ffffff 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#ffffff',GradientType=0);
	background-color:#f6f6f6;
	color: #009245;
	text-decoration: underline;
}

.collapse_btn {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #f6f6f6));
	background:-moz-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
	background:-webkit-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
	background:-o-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
	background:-ms-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
	background:linear-gradient(to bottom, #ffffff 5%, #f6f6f6 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0);
	background-color:#ffffff;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #a9a9a9;
	display:inline-block;
	cursor:pointer;
	color:#A67C52;
	font-size:14px;
	padding:2px 10px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffffff;
}
.collapse_btn:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f6f6f6), color-stop(1, #ffffff));
	background:-moz-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
	background:-webkit-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
	background:-o-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
	background:-ms-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
	background:linear-gradient(to bottom, #f6f6f6 5%, #ffffff 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#ffffff',GradientType=0);
	background-color:#f6f6f6;
	color: #009245;
	text-decoration: underline;
}
    
    
.new {
	color: red;
	font-size: 1em;
}
    
.date {
	color: #008dcb;
	line-height: 150%;
}
    
/* ===== Link Box ===== */
    
#link_wrap {
	width: auto;
	height: auto;
	margin: 0 0 20px 0;
	border-bottom: solid 2px #cccccc; 
}
    
    h3#link_box_title {
	width: auto;
	font-size: 14px;
	color: #4D4D4D;
	line-height: 20px;
	padding: 0 20px;
	background-color: #cccccc;
}

#link_go {
	margin:-20px 10px 0 0;
	height:20px;
	line-height:20px;
	text-align:right;
	font-size:14px;
}
#link_go a:link,
#link_go a:visited {
	color:#A67C52;
	text-decoration: none;
}
#link_go a:hover {
	color: #009245;
	text-decoration: underline;
}
    
#link_box {
	width: 640px;
	height: 190px;
	margin: 20px auto 20px auto;
}

#kimochi_bn {
	/*float:left;*/
	width: 300px;
	height: 50px;
	background-image: url(image/kimochi_bn.gif);
	background-position: left top;
	background-repeat: no-repeat;
	margin: 0 auto 20px auto;
}
    
#kimochi_bn a {
	display: block;
	width: 300px;
	height: 50px;
	text-indent: -9999px;
	overflow: hidden;
	text-decoration: none;
}
    
#hatom_bn {
	/*float:right;*/
	width: 300px;
	height: 50px;
	background-image: url(image/hatom_bn.gif);
	background-position: left top;
	background-repeat: no-repeat;
	margin: 0 auto;
}
    
#hatom_bn a {
	display: block;
	width: 300px;
	height: 50px;
	text-indent: -9999px;
	overflow: hidden;
	text-decoration: none;
}
#tsunagi_bn {
	/*float:left;*/
	width: 300px;
	height: 50px;
	background-image: url(image/tsunagi_bn.gif);
	background-position: left top;
	background-repeat: no-repeat;
	margin: 0 auto 20px auto;
}
    
#tsunagi_bn a {
	display: block;
	width: 300px;
	height: 50px;
	text-indent: -9999px;
	overflow: hidden;
	text-decoration: none;
}
    
.floatclear {
	font-size: 1%;
	line-height: 1%;
	width: 1%;
	margin: 0;
	padding: 0;
}
    
/* ===== Footer ===== */
    
#footer {
	clear: float;
	height: 98px;
	width: 1000px;
	position: absolute;
	bottom: 0;
	background-color: #B6B6B6;
}
    
#footer_inner {
	width: auto;
	height: 40px;
	text-align: center;
	border-bottom: solid 2px #FFFFFF;
}
    
#copy {
	font-size: 12px;
	line-height: 40px;
	background-color: #CCCCCC;
    border-bottom: solid 1px #555555;
}
    
#copy a {
	color: #333333;
	text-decoration: none;
}
    
/* ===== Responsive Section ===== */
    
    /* モニター幅940px以下 */
    @media only screen and (max-width:940px){
    
/* ===== #Container ===== */
    
#container {
	width: 800px;
}
    
/* ===== #Screen ===== */
    
#screen {
	width: 800px;
}
    
/* ===== #Header ===== */
    
#header {
	width: 800px;
	height: 250px;
	background-image: url(image/headerimage2.jpg);
}
    
#header h1 {
	padding: 20px 0 0 40px;
}

/* ===== #Category Menu ===== */

#catmenubox {
	padding: 20px 60px;
}
    
/* ===== #Contents ===== */
    
#contents {
	width: 720px;
	margin: 40px auto;
	padding: 0;
}
    
/* ===== #Footer ===== */
    
#footer {
	width: 800px;
}
    
}
    
    
/* ===== Responsive Section ===== */
    
/* iPad 縦 */
    @media only screen and (max-width:800px){
    
html, body {
	background: none;
}
    
/* ===== #Container ===== */
    
#container {
	width: auto;
}
    
/* ===== #Screen ===== */
    
#screen {
	width: auto;
}
    
/* ===== #Header ===== */
    
#header {
	width: auto;
	height: auto;
	background-image: none;
}
    
#header h1 {
	display: none;
}
    
#headerimage{
	visibility: visible;
	margin: 0 auto;
	padding: 0;
	width:100%;
	position:relative;
	line-height:0;
}
    
#headerimage{margin-left:1px;}
    
#headerimage img{
	max-width:100%;
	height:auto;
	margin: 0 0 0 -1px;
}
    
/* ===== #Menu ===== */
    
#menu_prebox {
	padding: 0 20px;
}
    
#menubox {
	width: 100%;
	margin: auto;
}
    
#menu{	
	width: 100%;
}
    
#menu li {	
	width: 24.5%;
}

/* ===== #Catmenu ===== */
    
#catmenubox {
	width: auto;
	padding: 20px 60px;
}
    
/* ===== #Contents ===== */
    
#contents {
	width: auto;
	padding: 0 20px 20px  20px;
}
    
#note{
	margin: 0 auto;
	width: auto;
}
    
/* ===== #White Box ===== */
    
.whitebox_cont {
	padding: 10px;
	line-height: 150%;
}
    
/* ===== Top Bnner ===== */
    
#top_bunner {
	position: static;
	width: auto;
	max-width:620px;
}
    
#csk_bn {
	position: static;
	float: left;	
}
    
#enms_bn {
	position: static;
	float: right;
}

/* ===== #Link Box ===== */
    
#link_box {
	width: 300px;
	/*height: 120px;*/
	text-align: center;
	margin-bottom: 20px;
}
    
#kimochi_bn {
	float: none;
	margin-bottom: 20px;
	/*background-size: 280px auto;*/
}
    
#hatom_bn {
	float: none;
}
    
/* ===== #Footer ===== */
    
#footer {
	width: 100%;
}
    
}
    
/* スマートフォン 横(ランドスケープ) */
    @media only screen and (max-width:640px){
    
/* ===== #Container ===== */
    
#container {
	width: 100%;
}
    
/* ===== #Screen ===== */
    
#screen {
	width: 100%;
}
    
/* ===== #Header ===== */
    
#header {
	width: auto;
	height: auto;
}

/* ===== #Category Menu ===== */

.clearfix:after{
	content: "";
	clear: both;
	display: block;
}

#catmenubox {
	width: auto;
	padding: 20px 40px;
}
   
/* ===== Top Bnner ===== */
    
#top_bunner {	
	width: 300px;
	height: 260px;
	text-align: center;
}
    
#csk_bn {
	float: none;
	margin-bottom: 20px;
}
    
#enms_bn {
	float: none;
}
    
/* ===== #Info Box ===== */
    
#infobox {
	width: 100%;
}
    
.date {
	font-weight: bold;
}
    
}
    
/* スマートフォン 縦(ポートレート) */
@media only screen and (max-width:480px){
    
/* ===== Header ===== */
    
#header h1 {
	text-align: center;
	width: auto;
	height: 30px;
	padding: 10px 0 5px 0;
	line-height: 30px;
}
 
/* ===== Menu ===== */
    
#menu{	
	height: 90px;
	margin: 0 0 20px 0;
}
	
#menu li {	
	width: 48%;
	margin: 0 5px 5px 0;
}

/* ===== #Catmenu ===== */

#catmenubox {
	width: auto;
	padding: 20px 20px;
}

/* ===== Contents ===== */
    
#note a:hover {
	color: #F15A24;
}
    
#infobox {
	margin: 0 0 20px 0;
}
    
/* ===== Info Box ===== */
    
#infobox_cont {
	font-size: 14px;
}
    
#infobox_go {
	font-size: 14px;
}
    
#infobox_archive_go {
	font-size: 14px;
}
    
.date {
	font-size: 12px;
}
    
/* =====Footer ===== */
    
#copy {
	font-size: 10px;
	line-height: 40px;
}

}

/* スマートフォン 縦-小(ポートレート) */
@media only screen and (max-width:430px){

/* ===== #Category Menu ===== */

#catmenu{		
	height: 46px;
}

#catmenu li {	
	height: auto;
	margin: 0 1px 4px 0; 
}



/* スマートフォン 縦-小(ポートレート) */
@media only screen and (max-width:360px){

#kimochi_bn {
	background-size: 280px auto;
}

#kimochi_bn a {
	width: 280px;
	height:46px;
}

#hatom_bn {
	background-size: 280px auto;
}

#hatom_bn a {
	width: 280px;
	height:46px;
}

#tsunagi_bn {
	background-size: 280px auto;
}

#tsunagi_bn a {
	width: 280px;
	height:46px;
}
    
}